/***************** COMMENTS *****************/


/* ------ main styles ------ */
#comments.comments-area { 
display: table; 
width: 100%; 
max-width: 700px; /* define max width */
overflow: hidden; 
} 

#comments h3 { font-size: 1.7rem; display: block; }

.comment-list { 
list-style-type: none; 
width: 100%; 
margin: 1rem 0 0 0; 
padding: 0; 
}
.children { list-style-type: none; margin-top: 0; margin-bottom: 0; }

.comment-list li, .children li { margin: 0; }


/* ------ comment structure ------ */
.comment-body { 
padding: 1.5rem 0; 
width: 100%; 
margin: 0 auto; 
display: table; 
border-top: 1px dotted #cccccc; 
}
.comment-body .theuser, .comment-body .thecomment { display: table-cell; vertical-align: top; }
.comment-body .theuser { width: 10%; padding: 0 1.5rem; }
.comment-body .thecomment { width: 90%; padding: 0 1.5rem 0 0; }


/* ------ first level ------ */
.comment-body .theuser .avatar { margin-bottom: .5rem; border: 1px solid #cccccc; }

.comment-body .thecomment .fn { margin-bottom: .2rem; }
.comment-body .thecomment .comment-mod {}
.comment-body .thecomment .comment-meta { font-size: .7rem; margin-bottom: 1rem; }
.comment-body .thecomment .comment-text {}
.comment-body .thecomment .comment-reply { font-size: .7rem; }


/* ------- second level ------ */
.children .comment-body { padding: 2rem 0 0 0; }
.children .comment .comment-body .theuser { padding: 0 1.5rem 0 0; }
.children .comment .comment-body .thecomment { padding: 0; }
.children .comment-body .thecomment .comment-reply { margin-bottom: 1.9rem; }


/* ------ font sizes ------ */
.thecomment p, .children .thecomment p { }
.children .comment-body { }
.comment-body .thecomment .comment-meta, .comment-body .thecomment .comment-reply { }


/* ------ threads ------ */
.thread-even { background: #f8f8f8; }
.thread-odd { }



/* ------ response form ------ */
#respond { 
margin-top: 2rem !important; 
display: table; width: 100%; 
background: #f8f8f8; 
}
.comment-reply-title { 
font-size: 1.7rem; 
padding: 1.55rem 1.6rem .25rem 1.6rem; 
margin-bottom: 0; 
display: table; 
}
.comment-reply-title .cancel-comment-reply-link, .comment-reply-title small { 
text-transform: lowercase !important; 
padding-left: 10px; 
}

.comment-form { display: table; width: 90%; padding: .5rem 1.6rem 1.6rem 1.6rem !important; }
.comment-form p { line-height: 130%; }
.comment-form label { font-size: .82rem; padding-bottom: 0; }
.comment-form input, .comment-form textarea { margin-top: .2rem; }
.form-allowed-tags, .comment-notes { display: table; width: 90%; }
.required { color: #ff0000; }

.comment-form code { display: table; word-wrap: break-word; padding-top: .4rem; }
.comment-form input { padding: 4px 10px; }
.comment-form textarea { padding: 5px; margin-bottom: .5rem; width: 90%; }



/*
.comment-form p { display: none; }
.comment-form-author, .comment-form-remail, .comment-form-url, .comment-form-comment, .form-submit, .form-allowed-tags, .comment-notes { display: table !important; margin-bottom: 1rem; padding: 0; width: 100%;  }
.comment-notes { margin-bottom: 2rem; }

.comment-form label { width: auto; display: table; margin-bottom: .2rem; }
.comment-form input, .comment-form textarea { border: 1px solid #cccccc; font-family: arial, helvetica, sans-serif; }

.comment-form code { word-wrap: break-word; }
.comment-form input { padding: 3px 4px; }
.comment-form textarea { padding: 5px; margin-bottom: .5rem; width: 90%; }

.comment-form .form-submit { padding-top: 10px; }
.comment-form .submit {
background: #eaeaea; 
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 4px 15px !important;
width: auto; 
}
*/
